View Issue Details

IDProjectCategoryView StatusLast Update
0001395SymmetricDSImprovementpublic2014-02-02 20:53
ReporterabrougherAssigned Toabrougher 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.5.4 
Target Version3.5.5Fixed in Version3.5.5 
Summary0001395: When data is transformed the old values are not retained.
DescriptionWhen data is transformed the old values are not retained.

This is important if the configuration includes conflict detection using USE_OLD_VALUES.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master e15470d0

2013-08-21 10:22:47

abrougher

Details Diff
0001395: When data is transformed the old values are not retained.
0001395
mod - symmetric-io/src/main/java/org/jumpmind/symmetric/io/data/transform/TransformedData.java Diff File

Issue History

Date Modified Username Field Change
2013-08-21 10:21 abrougher New Issue
2013-08-21 10:21 abrougher Status new => assigned
2013-08-21 10:21 abrougher Assigned To => abrougher
2013-08-26 08:40 chenson Status assigned => resolved
2013-08-26 08:40 chenson Fixed in Version => 3.5.5
2013-08-26 08:40 chenson Resolution open => fixed
2013-08-27 17:05 chenson Status resolved => closed
2014-02-02 20:53 abrougher Changeset attached => SymmetricDS trunk r7657
2015-07-30 21:49 abrougher Changeset attached => SymmetricDS master e15470d0